<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Course 365 - Learning with unlimited!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">


    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script/script.js"></script>
    <script src="script/IndexScript.js"></script>
</head>

<body onload="onPageLoading()">
    <!-- 1. Header-Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <div class="container-fluid">
            <!-- logo -->
            <a href="" class="navbar-brand">
                <img src="images/Ionic_logo.png" alt="">
            </a>

            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">

                <div class="navbar-nav ">
                    <a href="" class="nav-item nav-link active">Home</a>
                    <div>
                        <div class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Browse Course
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                <a href="" class="dropdown-item">Web Development</a>
                                <a href="" class="dropdown-item">Mobile App</a>
                                <a href="" class="dropdown-item">Desktop App</a>
                            </div>
                        </div>
                    </div>
                    <div>
                        <div class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownAboutUs" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                About Us
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdownAboutUs">
                                <a href="" class="dropdown-item">Vision & Mission</a>
                                <a href="" class="dropdown-item">Team </a>
                                <a href="" class="dropdown-item">Contact Us </a>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="d-flex">
                    <div class="input-group form-control">
                        <div>
                            <i class="fas fa-search">&nbsp;</i>
                        </div>
                        <input type="text" class="border-0" placeholder="Search Course">
                    </div>
                    &nbsp;
                    <button type="button" class="btn btn-secondary bg-light text-primary border-primary">Search</button>
                </div>
            </div>
        </div>
    </nav>

    <!-- 2. Slide body -->
    <div class="container-fluid bg-info pt-5 mt-4">
        <div class="row justify-content-center">
            <div class="col-sm-5 align-self-center">
                <div class="">
                    <h1 class="text-light">
                        Welcome to lonic Course365 Learning Center
                    </h1>
                </div>
                <div>
                    <p class="text-white-50">
                        Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
                    </p>
                </div>
                <div>
                    <button class="btn btn-warning ">Browse Course</button>
                    <button class="btn btn-light ">Become an instructor</button>
                </div>
            </div>

            <div class="col-sm-5 ">
                <img src="images/ionic-207965.png " alt=" ">
            </div>
        </div>
    </div>

    <!-- 3. Courses content -->

    <div class="container">
        <!-- Recommended to you -->
        <div class="form-group">
            <div class="row mt-5 mb-4 ml-1">
                <h3>Recommended to you</h3>
            </div>

            <div class="row justify-content-around card-recommended">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">

                    <div class="card-body">
                        <h6 class="card-title text-primary">How to easily create a website with Angular</h6>
                        <div class="container row form-inline">
                            <i class="fa fa-regular fa-clock "></i>&nbsp;
                            <label class="" for=""> 3h 56m</label>&nbsp;
                            <label class="text-dark">Beginner</label>
                        </div>
                        <div class="container row form-inline mt-2">
                            <label class="font-weight-bold" for="">$600</label>&nbsp;
                            <label for=""><del>$750</del></label>
                        </div>
                    </div>

                    <div class="card-footer">
                        <div class="container-fluid row">
                            <div class="form-group mt-2 col-sm-11 p-0">
                                <img class="img-fluid rounded-circle" width="35" src="images/teacher/morris_mccoy.jpg">
                                <label for="">Morris Mccoy</label>
                            </div>

                            <div class="mt-2 mr-0 pr-0 text-right">
                                <i class="fa-regular fa-bookmark"></i>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h6 class="card-title text-primary">The Python Course: build web application</h6>
                        <div class="container row form-inline">
                            <i class="fa fa-regular fa-clock "></i>&nbsp;
                            <label class="" for=""> 4h 30m</label>&nbsp;
                            <label class="text-dark">Advanced</label>
                        </div>
                        <div class="container row form-inline mt-2">
                            <label class="font-weight-bold" for="">$900</label>&nbsp;
                            <label for=""><del>$1050</del></label>
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="container-fluid row">
                            <div class="form-group mt-2 col-sm-11 p-0">
                                <img class="img-fluid rounded-circle" width="35" src="images/teacher/claire_robertson.jpg">
                                <label for="">Claire Robertson</label>
                            </div>

                            <div class="mt-2 mr-0 pr-0 text-right">
                                <i class="fa-regular fa-bookmark"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h6 class="card-title text-primary">GraphQL: introduction to graphQL for beginners</h6>
                        <div class="container row form-inline">
                            <i class="fa fa-regular fa-clock "></i>&nbsp;
                            <label class="" for=""> 2h 15m</label>&nbsp;
                            <label class="text-dark">Intermediate</label>
                        </div>
                        <div class="container row form-inline mt-2">
                            <label class="font-weight-bold" for="">$650</label>&nbsp;
                            <label for=""><del>$850</del></label>
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="container-fluid row">
                            <div class="form-group mt-2 col-sm-11 p-0">
                                <img class="img-fluid rounded-circle" width="35" src="images/teacher/ted_hawkins.jpg">
                                <label for="">Ted Hawkins</label>
                            </div>

                            <div class="mt-2 mr-0 pr-0 text-right">
                                <i class="fa-regular fa-bookmark"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h6 class="card-title text-primary">Getting Started with JavaScript</h6>
                        <div class="container row form-inline">
                            <i class="fa fa-regular fa-clock "></i>&nbsp;
                            <label class="" for=""> 3h 34m</label>&nbsp;
                            <label class="text-dark">Beginner</label>
                        </div>
                        <div class="container row form-inline mt-2">
                            <label class="font-weight-bold" for="">$300</label>&nbsp;
                            <label for=""><del>$550</del></label>
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="container-fluid row">
                            <div class="form-group mt-2 col-sm-11 p-0">
                                <img class="img-fluid rounded-circle" width="35" src="images/teacher/ted_hawkins.jpg">
                                <label for="">Ted Hawkins</label>
                            </div>

                            <div class="mt-2 mr-0 pr-0 text-right">
                                <i class="fa-regular fa-bookmark"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Most Popular -->
        <div class="form-group">
            <div class="row mt-5 mb-4 ml-1">
                <h3>Most Popular</h3>
            </div>
            <div class="row justify-content-around container-popular-card">
            </div>
        </div>
        <!-- Trending -->
        <div class="form-group">
            <div class="row mt-5 mb-4 ml-1">
                <h3>Trending</h3>
            </div>
            <div class="row justify-content-around trending-card-container">
            </div>
        </div>
    </div>

    <!-- 4. Footer -->
    <div class="container pb-5 pt-3">
        <div class="row">
            <div class="col-sm-6 pl-5">
                © 2021 Ionic Course365. All Rights Reserved.
            </div>
            <div class="col-sm-6 text-right ">
                <a class="ml-2 mr-2" href="">Privacy</a>
                <a class="ml-2 mr-2" href="">Terms</a>
                <a class="ml-2 mr-2" href="">Feedback</a>
                <a class="ml-2 mr-2" href="">Support</a>
            </div>
        </div>
    </div>

</body>

</html>